.ContentTableDE {
	background-attachment: scroll;
	background-image: url(../Media/Images/background_einleitung_physikgrundlagen_de.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableUK {
	background-attachment: scroll;
	background-image: url(../Media/Images/background_einleitung_physikgrundlagen_uk.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableES {
	background-attachment: scroll;
	background-image: url(../Media/Images/background_einleitung_physikgrundlagen_es.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.FormularText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
}
.FormularFelder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	width: 214px;
}
.FormularButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #666666;
	background-color: #EFEFEF;
	width: 214px;
}
.TextNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #FF9900;
}
.ContentTableEinleitungDE {
	background-image: url(../Media/Images/background_einleitung_de.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableEinleitungUK {
	background-image: url(../Media/Images/background_einleitung_uk.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableEinleitungES {
	background-image: url(../Media/Images/background_einleitung_es.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableDarstellungsverfahrenDE {
	background-image: url(../Media/Images/background_einleitung_de.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableDarstellungsverfahrenUK {
	background-image: url(../Media/Images/background_einleitung_uk.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableDarstellungsverfahrenES {
	background-image: url(../Media/Images/background_einleitung_es.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTablePhysikgrundlagenDE {
	background-image: url(../Media/Images/background_einleitung_de.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTablePhysikgrundlagenUK {
	background-image: url(../Media/Images/background_einleitung_uk.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTablePhysikgrundlagenES {
	background-image: url(../Media/Images/background_einleitung_es.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableZustaendeDE {
	background-image: url(../Media/Images/background_einleitung_de.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableZustaendeUK {
	background-image: url(../Media/Images/background_einleitung_uk.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableZustaendeES {
	background-image: url(../Media/Images/background_einleitung_es.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableUebersichtDE {
	background-image: url(../Media/Images/background_uebersicht_de.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableUebersichtUK {
	background-image: url(../Media/Images/background_uebersicht_uk.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ContentTableUebersichtES {
	background-image: url(../Media/Images/background_uebersicht_es.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}